/* Color Variable used through the website  */
:root {
    --dgreen: #00AB58;
    --dyellow: #fbda27;
    --dblack: #222;
    --dlgray: #e0e0e0;
    --ddarkgray: #8c8c8c;
    --doragne: #e86c10;
    /* --doragne : #f4570b; */
}

/* Font Import */


/* prevent underline on link when hover */
a:hover {
    text-decoration: none;
}

body {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    /* margin: 0; */
    /* background-color: #e4e4e4; */
}

.body-content {
    /* max-width: 1400px; */
    padding: 0;

}

.page-content {
    padding-top: 30px;
    padding-bottom: 30px;
    /* box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.3); */
    /* background-color: #fff; */
}

ul {
    list-style-type: none;
}

/******==============================================================******/
#map {
    height: 500px;
    width: 100%;
}

#searchTextField {
    margin-top: 10px;
    background-color: var(--dlgray);
    font-family: Roboto;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 100%;
}

#getBack_button {
    margin-top: 10px;
    margin-left: 12px;
    text-overflow: ellipsis;
}

/* h1,h2,h3,h4,h5{
  color: var(--dgreen);
} */

a {
    color: inherit;
}

.green_text {
    color: var(--dgreen);
}

.orange_text {
    color: var(--doragne);
}

.orange_text_Button .badge {
    color: #fff;
}

.blue_text {
    color: #0875C2;
}

/* Header Top */

.header_top {
    background-color: var(--dgreen);
}

.header_top .nav_1 li a {
    font: 14px/30px;
    color: #fff;
}

.header_top .nav_1 li a i {
    color: var(--dyellow);
    padding-right: 5px;
}

.header_top .nav_1 li a:hover,
.header_top .nav_1 li a:focus {
    background-color: transparent;
    opacity: 0.8;
}

.header_top .social_icons li a {
    color: var(--dyellow);
    padding: 10px 15px;
}

.header_top .social_icons li a:hover,
.header_top .social_icons li a:focus {
    background: var(--dyellow);
    color: var(--dgreen);
}

/* ICONS **/
.navbar .fa,
.navbar .fas,
/* .far, */
/* .fas {
    color: var(--dyellow);
    font-size: 20px;
} */

/* ICONS CONTACT **/
.form-group .input-group .input-group-text .fa {
    color: var(--dgreen);
    ;
    font-size: 25px;
}

/* Navigation Bar */

/* .header_aera>.navbar {
    background-color: var(--dlgray);
} */

.header_aera {
    /* background: var(--dlgray); */
    box-shadow: 0px 0px 20px 0px rgba(21, 47, 95, 0.2);
    font-size: 14px;
    border-bottom: 6px solid var(--dgreen);
}

.navbar-brand img {
    height: 70px;
}

.header_aera li.nav-item a.nav-link {
    color: var(--dblack);
    text-transform: uppercase;
    transition: all .4s ease;
}

.header_aera li.nav-item a.nav-link.dropdown-toggle:hover {
    color: var(--dgreen);
    transform: scale(1.05);
}

.header_aera .dropdown-toggle:after {
    display: none;
}

.header_aera .dropdown .dropdown-menu {
    min-width: 200px;
    transition: all .5s ease;
    background-color: rgba(0, 171, 88, 0.9);
    font-size: 13px;
    /* For Animation Effect */
    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
}

.header_aera .dropdown:hover .dropdown-menu {
    max-height: 400px;
    opacity: 1;
}

.header_aera .dropdown .dropdown-menu a {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
}

.header_aera .dropdown .dropdown-menu a:hover {
    background: var(--dyellow);
    color: var(--dblack);
    transition: all .3s ease;
}

/* Bouton Commander en ligne  */

#LinkCommande {
    border: 1px solid #00AB58;
    /* border-radius: 5px; */
    margin-left: 10px;
    border-radius: 0%;
}

#LinkCommande:hover {
    background: var(--dgreen);
    color: #fff;
    border-color: #fff;
}

/* Make dropdown visible with :hover */

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown>.dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

/* Carousel Start */

.carousel-caption span {
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
    font-family: "arial", sans-serif;
    padding-left: 10px;
    padding-right: 10px;
}

.carousel-caption-title {
    font-weight: bolder;
    /* margin-bottom: 20px; */
}

.carousel-caption-text {
    /* margin-bottom: 30px; */
    font-weight: normal;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-image: none;
    color: var(--ddarkgray);
    font-size: 35px;
}

.carousel-control-next-icon:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f0a9";
}

.carousel-control-prev-icon:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f0a8";
}

.carousel-indicators {
    left: auto;
    margin-right: 20px;
}

.carousel-indicators li {
    height: 10px;
    width: 10px;
    background-color: var(--ddarkgray);
}

/* Carousel End */

/* Station Location section start  */

.section_2 {
    background-image: url("../images/citymapbackground.jpg");
    background-position: center;
    background-size: cover;
    margin: 30px auto;
}

.section_2 a img {
    transition: 0.5s all ease-in-out;
}

.section_2 a img:hover {
    transform: scale(1.05);
}

.index-opt {
    background: var(--dlgray);
    color: var(--dgreen);
    padding: 25px 15px;
}

.index-opt:hover {
    background: var(--dgreen);
    color: #fff;
}

.index-opt a:hover {
    color: #fff;
}

.index-card {
    background-color: var(--dgreen);
    color: #fff;
}

a.index-card-btn {
    background-color: #fff;
    color: var(--dgreen);
    margin-top: 20px;
    padding: 10px 20px;
    font-weight: bold;

}

a.index-card-btn:hover {
    color: #00AB58;
    background-color: #fff;
    /* text-decoration: underline; */
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}


a.green_btn {
    background: var(--doragne);
    color: #fff;
    padding: 10px 20px;
    margin-top: 20px;
    /* font-weight: bold; */
}

a.green_btn:hover {
    /* background-color: #fbda27;
    color: #00AB58;
    font-weight: 19px;
    border: 1px solid var(--dgreen); */
    color: #fff;
    /* background-color: #00AB58; */
    /* text-decoration: underline; */
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

a.green_btn i {
    color: #fff;
    margin-left: 10px;
    margin-top: 20px;
}

a.green_btn:hover i {
    /* background-color: rgb(0, 100, 52); */
    /* background-color:var(--dgreen); */
    /* color: #000; */
    color: #fff;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.24);
}



/* green btn Ends *

/* Footer */
.footer_area {
    border-top: 4px solid var(--dgreen);
    box-shadow: 0px 0px 20px 0px rgba(21, 47, 95, 0.2);
    background: var(--dgreen);
    /* font-size: 16px; */
}

/* Footer Logo */
.footer_logo img {
    max-height: 70px;
    display: block;
    margin: 15px auto;
    max-width: 90%;
}

.footer_logo {
    height: 90px;
    background-color: #fff;
}


/* footer contact  */
.footer_contact a {
    color: #fff;
}

.footer_contact .social_icons li a {
    color: #000;
    background-color: var(--dyellow);
}

.footer_contact .social_icons li a:hover {
    background-color: #fff;
}

.footer_contact p {
    margin-bottom: 8px;
}

.footer_contact p a:hover {
    opacity: 0.5;
}

.footer_contact p i {
    margin: auto 10px;
    color: var(--dyellow);
}

/* .footer_contact .social_icons li a:hover,
.footer_contact .social_icons li a:focus {
    background: var(--dyellow);
    color: var(--dblack);
} */

.footer_contact .social_icons {
    margin-bottom: 0;
}

/* footer Important Links */

.footer_link h4,
.footer_contact h4 {
    color: var(--dyellow);
}

.footer_link li a .fas {
    color: var(--dyellow);
    margin-right: 15px;
    margin-bottom: 10px;

}

.footer_link li a:hover .fas {
    opacity: 0.5;
}

.footer_link li a {
    color: #fff;
    ;
    position: relative;
    left: 5px;
    transition: all .3s ease;

}

.footer_link li a:hover {
    opacity: 0.5;
    left: 15px;
}

.footer_link ul {
    list-style-type: none;
    padding-left: 0;
}

.footer-bottom {
    background-color: #145A32;
    padding: 50px 10px;
    color: #fff;
}

/* Footer end */

/* image banner in page  */
.banner-text {
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
    margin: 30px;
    padding: 15px;
    font-family: 'Fira Sans Condensed', sans-serif;
}



.w-100 {
    position: relative;
}

/* End image banner */

/* Page format Start */


.page_title {
    color: var(--dgreen);
    font-weight: normal;
    font-weight: 700;
}

.page_title1 {
    color: #0875C2;
    font-weight: normal;
}

.page_content h5 {
    /* color: var(--dgreen); */
    color: var(--doragne);
    font-weight: bold;
    text-transform: uppercase;
}

.page_content p {
    text-align: justify;
}

/* Page format Ends  */

/* Side Navigation bar Start */

ul.nav_side li {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 2px;
    width: 100%;
    background-color: var(--dlgray);
}

ul.nav_side li a {
    color: var(--dgreen);
}

ul.nav_side li:hover a {
    color: var(--dgreen);
    font-weight: bold;
}

ul.nav_side li.active {
    border-right: 8px solid #fbda27;
    background-color: #00AB58;
}

ul.nav_side li a.active {
    color: #fff;
}

/* Side Navigation bar Ends */

/* contact page */
.contactinfo li {
    margin-bottom: 8px;
    left: 0px;
}

h5.card-header {
    background-color: #00AB58;
    color: #fff;
}

/*end contact page */

/* Press Release Page Start */

.pr_list {
    list-style-type: none;
}

.pr_list li {
    padding-bottom: 20px;
    /* padding-left: 10px; */
    margin-bottom: 30px;
    /* border-bottom: 1px solid rgb(204, 204, 204); */
}

a.pr_link i {
    color: #DC2B19;
}

a.pr_title {
    color: var(--dgreen);
    font-size: 20px;
    font-weight: bold;
}

.pr_label .badge {
    text-transform: initial;
    color: var(--dblack);
    padding: 10px;
    font-size: 16px;
    /* background-color: #004D83; */
}

/* Press Release Page Ends */

/* Quality oil start */

.oil_list .media:nth-child(2n+1) .media-body {
    background: var(--dlgray);
}

/* Quality oil Ends */

/* comite directeur start  */

#authors img {
    margin-top: -50px;
}

#authors .fa {
    font-size: 25px;
}

#authors .card:hover {
    background: #00AB58;
    color: #fff;
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

#authors .card:hover .fa {
    color: #fff;
}

/* comite directeur ends */

/* Details about stations */

.fonts_16 {
    font-size: 16px;
    list-style-type: none;
    line-height: 1.6;
}

/* End of Details about stations */

/* For the search bar on the map */

#searchTextField {
    margin-top: 10px;
    background-color: var(--dlgray);
    font-family: Roboto;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 100%;
}

/* ENd of seach bar  */

/*** Image background ****/

/* photo album page  */
#loadmore p {
    border: 1.5px solid #00AB58;
    background-color: #fff;
    color: #00AB58;
    width: 80%;
    line-height: 40px;
    margin: auto;
}

#loadmore p:hover {
    border: 1.5px solid #fbda27;
    background-color: #00AB58;
    color: #fff;
    width: 80%;
    line-height: 40px;
    margin: auto;
    cursor: pointer;
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

#loadmore p i {
    color: #00AB58;
}

#loadmore p:hover i {
    color: #fff;
}



/* end */

/* show photo page  */
.album .card-body p {
    font-size: 12px;
}

/* end */

/* carte page */
.cartelnk {
    /* color: #818181; */
    text-decoration: none;
    font-family: "arial", sans-serif;
    font-weight: bold;
    /* position: relative; */
    /* bottom: 220px; */
    /* z-index: 1; */
}

.triangle-right {
    background: var(--dgreen);
    height: 100px;
    color: #fff;
    /* padding: 15px 20px; */
}

.triangle-right::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    left: 100%;
    top: 0;
    border-top: 50px solid transparent;
    border-left: 50px solid var(--dgreen);
    border-bottom: 50px solid transparent;
    z-index: 100;
}

.clarea {
    background: var(--dyellow);
    padding-left: 70px;
}

.clarea2 {
    background: var(--dyellow);
}

.clarea2 a {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    font-size: 18px;
}

.clarea p,
.triangle-right h4 {
    position: absolute;
    top: 20%;
    margin-bottom: 0;
}

.carte i {
    color: var(--dgreen);
    margin-right: 10px;
    margin-left: 10px;
}

.carte i.fa-check {
    color: var(--ddarkgray);
    margin-right: 10px;
    margin-left: 10px;
}

.carte ul {
    list-style-type: square;
}

/* .section_carte i.fas{
        color: var(--dgreen);
        margin-right: 10px;

    } */
.carte_side {
    /* background-color: var(--dlgray); */
    border-top: var(--dlgray) solid;
    border-bottom: var(--dlgray) solid;
}

a.index-btn-carte {
    background-color: var(--dgreen);
    color: #fff;
    margin-top: 20px;
    padding: 10px 20px;
}


/* end page carte */

/* Page mission vision */
.mission h3 {
    color: var(--doragne);
    padding-left: 50px;
}

.quote-card {
    /* background: var(--dgreen); */
    /* color: #fff; */
    padding: 20px;
    padding-left: 100px;
    box-sizing: border-box;
    /* box-shadow: 0 2px 4px rgba(34, 34, 34, 0.12); */
    position: relative;
    overflow: hidden;
    min-height: 120px;
}

.quote-card p {
    /* font-size: 22px; */
    /* line-height: 1.5; */
    margin: 0;
    max-width: 90%;
}

.quote-card cite {
    font-size: 16px;
    margin-top: 10px;
    display: block;
    font-weight: 200;
    opacity: 0.8;
}

.quote-card:before {
    font-family: Georgia, serif;
    content: "“";
    position: absolute;
    top: -30px;
    left: 10px;
    font-size: 10em;
    color: var(--dlgray);
    font-weight: normal;
}

.quote-card:after {
    font-family: Georgia, serif;
    content: "”";
    position: absolute;
    bottom: -50px;
    line-height: 100px;
    right: -12px;
    font-size: 10em;
    color: var(--dlgray);
    font-weight: normal;
}

@media (max-width: 640px) {
    .quote-card:after {
        font-size: 0em;
        right: -25px;
    }
}


/* end page mission vision */



/* faq start */

/* #faq .btn-link:hover,  #faq{
        text-decoration: none;
        color: rgb(116, 114, 114);
    } */

button.accordion {
    width: 100%;
    background-color: var(--dlgray);
    border: none;
    outline: none;
    text-align: left;
    padding: 10px 20px;
    font-size: 16px;
    color: #333;
    cursor: pointer;
    transition: background-color 0.2s linear;
}

button.accordion:after {
    content: '\f055';
    font-family: "fontawesome";
    font-size: 20px;
    float: right;
}

button.accordion.is-open:after {
    content: '\f056';
}

button.accordion:hover,
button.accordion.is-open {
    background-color: #cccccc;
    /* background-color: var(--dlgray); */
}

.accordion-content {
    background-color: white;
    border-left: 1px solid whitesmoke;
    border-right: 1px solid whitesmoke;
    padding: 0 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-in-out;
}


/* faq ends */

/* page carburant start  */

.carburant-list .card {
    margin-bottom: 30px;
    /* border: 0px; */
}

.carburant-list .card-title {
    border-bottom: 2px solid #00AB58;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

.carburant-list .card-body {
    height: 180px;
}

/* page carburant end  */


/* page mission */
/* 
  .mission h2{
      color: var(--dgreen);
      text-align: center;
      text-transform: uppercase;
      margin-top: 48px;
  }
 */
.section_carte {
    background-color: #fbda27
}


/* Pop up Section start  */
.modal-dialog.modal-notify.modal-warning .modal-header {
    background-color: var(--dgreen) !important;
}

.modal-footer {
    justify-content: center;
}

/* popup section end */


/*
  .chat
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.chat li
{
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #B3A9A9;
}

.chat li.left .chat-body
{
    margin-left: 60px;
}

.chat li.right .chat-body
{
    margin-right: 60px;
}


.chat li .chat-body p
{
    margin: 0;
    color: #777777;
}

.panel .slidedown .glyphicon, .chat .glyphicon
{
    margin-right: 5px;
}

.panel-body
{
    overflow-y: scroll;
    height: 250px;
}

::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
} */



/* end page mission */